cancel
Showing results for 
Search instead for 
Did you mean: 
Post a Question

R80.20 must be installed on Gaia OS.

Jump to solution

Greetings. Looking to confirm that all Check Points components on R88.20 must be installed on a GAIA OS going forward. This would include Check Point Log Servers currently on R77.x Windows servers? 99.99 % sure, just looking to confirm this.

Thanks

Tags (1)
1 Solution

Accepted Solutions

Re: R80.20 must be installed on Gaia OS.

Jump to solution

That is confirmed as far as I know.  There was some initial chatter when R80 Management was released that it might be supported on the Windows OS at a future date, but it never happened.

--

CheckMates Break Out Sessions Speaker

CPX 2019 Las Vegas & Vienna - Tuesday@13:30

"IPS Immersion Training" Self-paced Video Class
Now Available at http://www.maxpowerfirewalls.com
0 Kudos
4 Replies

Re: R80.20 must be installed on Gaia OS.

Jump to solution

That is confirmed as far as I know.  There was some initial chatter when R80 Management was released that it might be supported on the Windows OS at a future date, but it never happened.

--

CheckMates Break Out Sessions Speaker

CPX 2019 Las Vegas & Vienna - Tuesday@13:30

"IPS Immersion Training" Self-paced Video Class
Now Available at http://www.maxpowerfirewalls.com
0 Kudos

Re: R80.20 must be installed on Gaia OS.

Jump to solution

Thanks for the confirmation Tim. Hope to see you at CPX next month.

Re: R80.20 must be installed on Gaia OS.

Jump to solution

You can double confirm it using Check Point

Upgrade Wizard.

Kind regards,
Jozko Mrkvicka
0 Kudos
Admin
Admin

Re: R80.20 must be installed on Gaia OS.

Jump to solution

You are correct.

As of R80 there is only Gaia OS.